/* Контейнер меню */
.button-menu {
    display: flex;
    gap: 55px; /* Расстояние между кнопками */
    background-color: #;
    padding: 20px;
    border-radius: 10px;
    justify-content: center;
}

/* Внешний вид кнопок */
.btn {
    text-decoration: none; /* Убираем подчеркивание у ссылок */
    color: #333; /* Цвет текста */
    background-color: #ffffff; /* Фон кнопки */
    padding: 12px 24px; /* Внутренние отступы */
    border-radius: 6px; /* Скругление углов */
    font-family: Arial, sans-serif;
    font-weight: bold;
    border: 1px solid #ddd;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
    transition: all 0.2s ease; /* Плавная анимация изменения */
}

/* Эффект при наведении мыши */
.btn:hover {
    background-color: #199ab7;
    color: #ffffff;
    border-color: #199ab7;
    box-shadow: 0 4px 8px rgba(0, 123, 255, 0.3);
}

/* Активная кнопка */
.btn.active {
    background-color: #199ab7;
    color: #ffffff;
    border-color: #199ab7;
}